View Issue Details

IDProjectCategoryView StatusLast Update
0000356Far Manager 1.7xCopy/Movepublic2007-11-23 11:30
Reporteryarus23Assigned Toyjh 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000356: Не работает фильтр копирования
DescriptionНапример устанавливаю фильтр чтобы не копировать служебные папки SVN.

Создаю фильтр:
Действие: -
Атрибуты: D+
Маска: *svn*

Все равно все папки вида .svn копирует.
TagsNo tags attached.
Build2295

Activities

yjh

2007-11-15 17:54

developer   bugnote:0000761

fixed in build 2295

Issue History

Date Modified Username Field Change
2007-11-14 07:25 yarus23 New Issue
2007-11-15 17:52 alexy Status new => assigned
2007-11-15 17:52 alexy Assigned To => yjh
2007-11-15 17:54 yjh Note Added: 0000761
2007-11-15 17:54 yjh Status assigned => feedback
2007-11-23 11:30 alexy Build => 2295
2007-11-23 11:30 alexy Note Added: 0000813
2007-11-23 11:30 alexy Status feedback => closed
2007-11-23 11:30 alexy Resolution open => fixed
2007-11-23 11:30 alexy Fixed in Version => 1.71